<!DOCTYPE html>
<html lang="uk">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link
    href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Padauk:wght@400;700&family=Public+Sans:wght@400;500;700&display=swap"
    rel="stylesheet">
  <link rel="stylesheet" href="./style/style.css">
  <title>hw_lesson6_Login</title>
</head>

<body>
  <section class="login">
    <div class="login__wrapper">
      <div class="login__image"><img src="./img/login-image.png" alt="login-image"> </div>
      <div class="login__form-container dark-theme">
        <h1 class="login__title">Login</h1>
        <form action="" class="login__form">
          <label>Email<br><input type="email"></label>
          <label>Password<br><input type="password"></label>
        </form>
        <p class="pass-remainder"><a href="#!">Forgot Password ?</a></p>
        <p class="register">Not a user? <a href="./index-register.html"> Register now</a></p>
        <button class="blue-button" type="submit" disabled>login</button>
      </div>
    </div>

  </section>

</body>

</html>